RIO_MPORT_GET_PHYSEF(9)

NAME
rio_mport_get_physefb - Helper function that returns register offset for Physical Layer Extended Features Block.

SYNOPSIS

u32 rio_mport_get_physefb(struct rio_mport * port, int local, u16 destid, u8 hopcount);

ARGUMENTS

port
    Master port to issue transaction

local
    Indicate a local master port or remote device access

destid
    Destination ID of the device

hopcount
    Number of switch hops to the device

AUTHOR

Matt Porter <mporter@kernel.crashing.org>, <mporter@mvista.com>
    Author.

COPYRIGHT